<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>68875f18fb301f728d245e99_BETie_1760014756332</EPDCId>
    <Name>Béton ECOPact Lafarge bétons France GWR5 C30/37 XF1 S3 D22, Poteau cylindrique de diamètre 0,3 m, en béton C30/37 XF1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37575</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOT20171219_151454</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poteau de diamètre0,3 mètre, pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-10-09</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>30</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>c2dc9fb1-8219-40cbdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-8845-39a4156a6b70</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>0bb3ed07-7131-45009ed0bb68a99bbd4256c172f52eec82e3-b68e-8d78bb20a663</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>84a02be3-05a0-4f179b4abaa8e7a009e2c48dfc0397b30e36-ae4a-de1fc36cbc43</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>fea8fa3c-44fb-4ecade0738978465d0e4aeaa62a126a624e2-b5e3-eee07400601e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>54721112-fb9d-43e545858b05061cbf763593b0fa9ae111a0-bc6b-21b116f45a15</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>427c63c2-ce04-4b18f78e94b1c11edeb6e36ded82241b7d60-af6c-4eb6f4445dee</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>7b0cabaa-d47f-4ac5c14369424dd8c723d49fb307c7af108c-bddb-1d2595d2e2af</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>a4d3aadc-6ddf-41b19b4abaa8e7a009e2c48dfc0397b30e36-921d-94fbaa49aa80</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>ad03a2c0-6a1a-430fde0738978465d0e4aeaa62a126a624e2-89d0-8cc06c05c4ca</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>75aba9ef-c0f4-489e45858b05061cbf763593b0fa9ae111a0-821e-14ad52fb369d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>6d9d368f-ffc6-4e8ef78e94b1c11edeb6e36ded82241b7d60-b78b-3c93aada403b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>38ef32af-4e62-48b53bbad40ce7d190e7922e8f2d71934d3f-93f9-bb93f3c07779</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>34fd4d08-1082-4c4b9ed0bb68a99bbd4256c172f52eec82e3-929c-7b802494113b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>fb70ea41-d5e6-41ce45858b05061cbf763593b0fa9ae111a0-a6f5-736889a37e77</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>a568260b-053c-4d4645858b05061cbf763593b0fa9ae111a0-b9d5-438378ffd744</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>9e262270-e6d6-48cd45858b05061cbf763593b0fa9ae111a0-a3a6-51c228f94765</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>45d4023a-9907-4cc69023d30f545c3d047faacc6453653f38-8d60-f4f81c6b655e</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>21b9cfe2-c4fa-426e92f4ce5d5e92bee2834c86e9f8a9a2db-8b2b-22c4420f1a16</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>455ad0c5-6598-4b5c7e788669de7c4128644ad6eb0e4d9d6a-a502-d44af71e7781</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>f881c8a7-aa4a-4aad95ba9a7878ab783f31c4448267be7b20-9988-ba104bc37d11</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>a0e71db4-eccd-4ef245858b05061cbf763593b0fa9ae111a0-9b10-e83a05ae2c5b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>67800306-a2ab-4edff797d49a5d53f83a56d083c9c1e674a4-ba34-fbfb5a9f0376</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poteaux cylindrique extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>41</ParameterId>
            <Name>Diamètre</Name>
            <Value>0,3</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">6.8670064807996205</Phase>
                <Phase PhaseCode="PH12">0.7226656383231495</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5544847313562806</Phase>
                <Phase PhaseCode="PH10">0.52018013014015</Phase>
                <Phase PhaseCode="PH11">7.941671342296053</Phase>
                <Phase PhaseCode="PH13">1.1639777716095</Phase>
                <Phase PhaseCode="PH14">1.8866434099326492</Phase>
                <Phase PhaseCode="PH15">-0.7011140985570525</Phase>
                <Phase PhaseCode="PH28">-0.7011140985570525</Phase>
                <Phase PhaseCode="PH22">0.9892128352612624</Phase>
                <Phase PhaseCode="PH23">0.5442266698332822</Phase>
                <Phase PhaseCode="PH24">0.1332683417658285</Phase>
                <Phase PhaseCode="PH25">0.22092746641749114</Phase>
                <Phase PhaseCode="PH27">1.887635313277864</Phase>
                <Phase PhaseCode="PH99">11.01483596694951</Phase>
                <Phase PhaseCode="PH26">-0.12558350093248577</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">6.851609512121749</Phase>
                <Phase PhaseCode="PH12">0.7221070073406002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5538816553305</Phase>
                <Phase PhaseCode="PH10">0.519459271253352</Phase>
                <Phase PhaseCode="PH11">7.924950438705601</Phase>
                <Phase PhaseCode="PH13">0.794906736845</Phase>
                <Phase PhaseCode="PH14">1.5170137441856002</Phase>
                <Phase PhaseCode="PH15">-0.7011140985570525</Phase>
                <Phase PhaseCode="PH28">-0.7011140985570525</Phase>
                <Phase PhaseCode="PH22">0.9889769684025</Phase>
                <Phase PhaseCode="PH23">0.5438059747522154</Phase>
                <Phase PhaseCode="PH24">0.13298118822450003</Phase>
                <Phase PhaseCode="PH25">0.2206801741535224</Phase>
                <Phase PhaseCode="PH27">1.8864443055327378</Phase>
                <Phase PhaseCode="PH99">10.627294389866886</Phase>
                <Phase PhaseCode="PH26">-0.12523525886025</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.014567376215708444</Phase>
                <Phase PhaseCode="PH12">2.0805424136280002E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.0647391503865004E-4</Phase>
                <Phase PhaseCode="PH10">6.166931731071191E-4</Phase>
                <Phase PhaseCode="PH11">0.015390543303854214</Phase>
                <Phase PhaseCode="PH13">0.36436904160225997</Phase>
                <Phase PhaseCode="PH14">0.36457709584362274</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.2456515287755E-4</Phase>
                <Phase PhaseCode="PH23">1.566819576260728E-4</Phase>
                <Phase PhaseCode="PH24">1.5137053054200002E-4</Phase>
                <Phase PhaseCode="PH25">9.790448898037502E-5</Phase>
                <Phase PhaseCode="PH27">5.305221300259978E-4</Phase>
                <Phase PhaseCode="PH99">0.380498161277503</Phase>
                <Phase PhaseCode="PH26">-2.4338222127450002E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">8.29592462163181E-4</Phase>
                <Phase PhaseCode="PH12">3.505767411867E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.9660211074190005E-4</Phase>
                <Phase PhaseCode="PH10">1.0416571369087777E-4</Phase>
                <Phase PhaseCode="PH11">0.0013303602865959586</Phase>
                <Phase PhaseCode="PH13">0.00470199316224</Phase>
                <Phase PhaseCode="PH14">0.0050525699034267</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.1130170588460001E-4</Phase>
                <Phase PhaseCode="PH23">2.640131234408111E-4</Phase>
                <Phase PhaseCode="PH24">1.357830107865E-4</Phase>
                <Phase PhaseCode="PH25">1.4938777498837503E-4</Phase>
                <Phase PhaseCode="PH27">6.604856151002862E-4</Phase>
                <Phase PhaseCode="PH99">0.007043415805122944</Phase>
                <Phase PhaseCode="PH26">-1.0485985096125003E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">4.656692575325757E-7</Phase>
                <Phase PhaseCode="PH12">1.5704559518424003E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1788906746393E-8</Phase>
                <Phase PhaseCode="PH10">2.015446826694584E-8</Phase>
                <Phase PhaseCode="PH11">4.976126325459145E-7</Phase>
                <Phase PhaseCode="PH13">1.75633869273E-8</Phase>
                <Phase PhaseCode="PH14">3.3267946445723997E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.5729877662345E-8</Phase>
                <Phase PhaseCode="PH23">1.1826825124468746E-8</Phase>
                <Phase PhaseCode="PH24">2.4049830757837502E-8</Phase>
                <Phase PhaseCode="PH25">7.1599147822125E-9</Phase>
                <Phase PhaseCode="PH27">5.876644832686374E-8</Phase>
                <Phase PhaseCode="PH99">5.896470273185022E-7</Phase>
                <Phase PhaseCode="PH26">-3.4206972523762506E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.02343225747693119</Phase>
                <Phase PhaseCode="PH12">0.002354389594844</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0022167422676245005</Phase>
                <Phase PhaseCode="PH10">0.0031213531135090154</Phase>
                <Phase PhaseCode="PH11">0.0287703528580647</Phase>
                <Phase PhaseCode="PH13">0.00425620375095</Phase>
                <Phase PhaseCode="PH14">0.006610593345794</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.009166365819765</Phase>
                <Phase PhaseCode="PH23">0.0017730490295141458</Phase>
                <Phase PhaseCode="PH24">0.0011013296598438751</Phase>
                <Phase PhaseCode="PH25">0.0018643058600512502</Phase>
                <Phase PhaseCode="PH27">0.013905050369174271</Phase>
                <Phase PhaseCode="PH99">0.04928599657303297</Phase>
                <Phase PhaseCode="PH26">-9.517952420707501E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">1.1581766522071351E-4</Phase>
                <Phase PhaseCode="PH12">5.776286103014001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.269278327376E-6</Phase>
                <Phase PhaseCode="PH10">5.601760233701648E-6</Phase>
                <Phase PhaseCode="PH11">1.2668870378179114E-4</Phase>
                <Phase PhaseCode="PH13">4.286110842205E-5</Phase>
                <Phase PhaseCode="PH14">4.8637394525064E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.5713617820650003E-6</Phase>
                <Phase PhaseCode="PH23">4.350018574484747E-6</Phase>
                <Phase PhaseCode="PH24">1.82890753439625E-5</Phase>
                <Phase PhaseCode="PH25">2.4132227245087503E-6</Phase>
                <Phase PhaseCode="PH27">2.8623678425021E-5</Phase>
                <Phase PhaseCode="PH99">2.0394977673187617E-4</Phase>
                <Phase PhaseCode="PH26">-8.29833038929125E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.007604744452238942</Phase>
                <Phase PhaseCode="PH12">8.001142083284002E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.045122083901001E-4</Phase>
                <Phase PhaseCode="PH10">0.001289705943982228</Phase>
                <Phase PhaseCode="PH11">0.009698962604611274</Phase>
                <Phase PhaseCode="PH13">0.0014367500667299997</Phase>
                <Phase PhaseCode="PH14">0.0022368642750584</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0042437104409700005</Phase>
                <Phase PhaseCode="PH23">6.0255181372017E-4</Phase>
                <Phase PhaseCode="PH24">4.5075655470037506E-4</Phase>
                <Phase PhaseCode="PH25">7.120061313750001E-4</Phase>
                <Phase PhaseCode="PH27">0.006009024940765545</Phase>
                <Phase PhaseCode="PH99">0.017944851820435218</Phase>
                <Phase PhaseCode="PH26">-5.51724325873875E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.0778486307924096</Phase>
                <Phase PhaseCode="PH12">0.008551427200183</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.008664193322890002</Phase>
                <Phase PhaseCode="PH10">0.013865498450967163</Phase>
                <Phase PhaseCode="PH11">0.10037832256626678</Phase>
                <Phase PhaseCode="PH13">0.01031450642585</Phase>
                <Phase PhaseCode="PH14">0.018865933626032998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.04618493375265</Phase>
                <Phase PhaseCode="PH23">0.006439928094929406</Phase>
                <Phase PhaseCode="PH24">0.0037973307894637503</Phase>
                <Phase PhaseCode="PH25">0.007669692053100001</Phase>
                <Phase PhaseCode="PH27">0.06409188469014315</Phase>
                <Phase PhaseCode="PH99">0.18333614088244293</Phase>
                <Phase PhaseCode="PH26">-0.003798294483926251</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.02159580751880302</Phase>
                <Phase PhaseCode="PH12">0.0035171559117450012</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.003170743030063</Phase>
                <Phase PhaseCode="PH10">0.004161008470201151</Phase>
                <Phase PhaseCode="PH11">0.02892755901906718</Phase>
                <Phase PhaseCode="PH13">0.0043101339585</Phase>
                <Phase PhaseCode="PH14">0.007827289870245002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.013678611453045</Phase>
                <Phase PhaseCode="PH23">0.002648707711598008</Phase>
                <Phase PhaseCode="PH24">9.458229013695001E-4</Phase>
                <Phase PhaseCode="PH25">0.0026699885895375003</Phase>
                <Phase PhaseCode="PH27">0.019943130655550007</Phase>
                <Phase PhaseCode="PH99">0.05669797954486217</Phase>
                <Phase PhaseCode="PH26">-8.356674821591251E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">2.4447613645056887E-4</Phase>
                <Phase PhaseCode="PH12">2.3181239970770004E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.7136967931685004E-6</Phase>
                <Phase PhaseCode="PH10">7.818248169979916E-6</Phase>
                <Phase PhaseCode="PH11">2.540080814137172E-4</Phase>
                <Phase PhaseCode="PH13">2.3435943494E-6</Phase>
                <Phase PhaseCode="PH14">4.661718346477001E-6</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.4522449122700007E-7</Phase>
                <Phase PhaseCode="PH23">1.745738051302916E-6</Phase>
                <Phase PhaseCode="PH24">1.0331352319365E-6</Phase>
                <Phase PhaseCode="PH25">3.4354597731300006E-7</Phase>
                <Phase PhaseCode="PH27">3.4676437517794165E-6</Phase>
                <Phase PhaseCode="PH99">2.6213744351197363E-4</Phase>
                <Phase PhaseCode="PH26">9.672188849111252E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">63.81449232098719</Phase>
                <Phase PhaseCode="PH12">10.236635171021002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.635840106572003</Phase>
                <Phase PhaseCode="PH10">9.863657837095886</Phase>
                <Phase PhaseCode="PH11">82.31399026465505</Phase>
                <Phase PhaseCode="PH13">13.6293154522</Phase>
                <Phase PhaseCode="PH14">23.865950623221003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">12.952068884370002</Phase>
                <Phase PhaseCode="PH23">7.709028316815919</Phase>
                <Phase PhaseCode="PH24">2.5467626845237503</Phase>
                <Phase PhaseCode="PH25">6.165073893825</Phase>
                <Phase PhaseCode="PH27">29.37293377953467</Phase>
                <Phase PhaseCode="PH99">135.55287466741075</Phase>
                <Phase PhaseCode="PH26">-4.559283816491251</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">1.0600218005748687</Phase>
                <Phase PhaseCode="PH12">0.04171855812341001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.036590903428590005</Phase>
                <Phase PhaseCode="PH10">0.6719543997657494</Phase>
                <Phase PhaseCode="PH11">1.7685671037692083</Phase>
                <Phase PhaseCode="PH13">0.24167097408949997</Phase>
                <Phase PhaseCode="PH14">0.28338953221290997</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.027914527698750004</Phase>
                <Phase PhaseCode="PH23">0.03141750590277422</Phase>
                <Phase PhaseCode="PH24">0.0409799979752625</Phase>
                <Phase PhaseCode="PH25">0.272356878024</Phase>
                <Phase PhaseCode="PH27">0.3726689096007867</Phase>
                <Phase PhaseCode="PH99">2.424625545582905</Phase>
                <Phase PhaseCode="PH26">-0.24709475342475007</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">2.6790177375938526</Phase>
                <Phase PhaseCode="PH12">0.15879417554651</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.21557507175260002</Phase>
                <Phase PhaseCode="PH10">0.2207457196066329</Phase>
                <Phase PhaseCode="PH11">3.115338528953085</Phase>
                <Phase PhaseCode="PH13">9.811122470611998</Phase>
                <Phase PhaseCode="PH14">9.969916646158508</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.07368813694935002</Phase>
                <Phase PhaseCode="PH23">0.11958507609013355</Phase>
                <Phase PhaseCode="PH24">0.08965167750000001</Phase>
                <Phase PhaseCode="PH25">0.05219624891250001</Phase>
                <Phase PhaseCode="PH27">0.33512113945198363</Phase>
                <Phase PhaseCode="PH99">13.420376314563576</Phase>
                <Phase PhaseCode="PH26">-0.15336006493500004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">2.6790177375938526</Phase>
                <Phase PhaseCode="PH12">0.15879417554651</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.21557507175260002</Phase>
                <Phase PhaseCode="PH10">0.2207457196066329</Phase>
                <Phase PhaseCode="PH11">3.115338528953085</Phase>
                <Phase PhaseCode="PH13">9.811122470611998</Phase>
                <Phase PhaseCode="PH14">9.969916646158508</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.07368813694935002</Phase>
                <Phase PhaseCode="PH23">0.11958507609013355</Phase>
                <Phase PhaseCode="PH24">0.08965167750000001</Phase>
                <Phase PhaseCode="PH25">0.05219624891250001</Phase>
                <Phase PhaseCode="PH27">0.33512113945198363</Phase>
                <Phase PhaseCode="PH99">13.420376314563576</Phase>
                <Phase PhaseCode="PH26">-0.15336006493500004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">72.68307294809408</Phase>
                <Phase PhaseCode="PH12">10.414698394926</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.8444512150575</Phase>
                <Phase PhaseCode="PH10">10.221806446698444</Phase>
                <Phase PhaseCode="PH11">91.74933060985002</Phase>
                <Phase PhaseCode="PH13">14.613427771449999</Phase>
                <Phase PhaseCode="PH14">25.028126166375998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">12.94066284588</Phase>
                <Phase PhaseCode="PH23">7.8431245713306</Phase>
                <Phase PhaseCode="PH24">3.2367431250000003</Phase>
                <Phase PhaseCode="PH25">6.2272816538625015</Phase>
                <Phase PhaseCode="PH27">30.247812196073102</Phase>
                <Phase PhaseCode="PH99">147.02526897229913</Phase>
                <Phase PhaseCode="PH26">-4.589426322731251</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.6069000004021873</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.018207000012065617</Phase>
                <Phase PhaseCode="PH11">0.6251070004142528</Phase>
                <Phase PhaseCode="PH13">0.47235000000000005</Phase>
                <Phase PhaseCode="PH14">0.47235000000000005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.097457000414253</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">73.28997294849626</Phase>
                <Phase PhaseCode="PH12">10.414698394926</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.8444512150575</Phase>
                <Phase PhaseCode="PH10">10.240013446710512</Phase>
                <Phase PhaseCode="PH11">92.37443761026427</Phase>
                <Phase PhaseCode="PH13">15.08577777145</Phase>
                <Phase PhaseCode="PH14">25.500476166375996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">12.94066284588</Phase>
                <Phase PhaseCode="PH23">7.8431245713306</Phase>
                <Phase PhaseCode="PH24">3.2367431250000003</Phase>
                <Phase PhaseCode="PH25">6.2272816538625015</Phase>
                <Phase PhaseCode="PH27">30.247812196073102</Phase>
                <Phase PhaseCode="PH99">148.12272597271337</Phase>
                <Phase PhaseCode="PH26">-4.589426322731251</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.19810290336557018</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.005943087100967104</Phase>
                <Phase PhaseCode="PH11">0.20404599046653726</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.004116160125</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.004116160125</Phase>
                <Phase PhaseCode="PH99">0.20816215059153725</Phase>
                <Phase PhaseCode="PH26">122.14125000000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">2.007395593613456</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.060221867808403676</Phase>
                <Phase PhaseCode="PH11">2.0676174614218596</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.0676174614218596</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">6.8728564529142435</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.20618569358742733</Phase>
                <Phase PhaseCode="PH11">7.079042146501671</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.079042146501671</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.02621738278094212</Phase>
                <Phase PhaseCode="PH12">0.0012458223133580003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0013488041501410002</Phase>
                <Phase PhaseCode="PH10">0.016483845455375373</Phase>
                <Phase PhaseCode="PH11">0.044050032386458486</Phase>
                <Phase PhaseCode="PH13">0.010489785241599998</Phase>
                <Phase PhaseCode="PH14">0.011735607554957998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.570799115265E-4</Phase>
                <Phase PhaseCode="PH23">9.382066793379751E-4</Phase>
                <Phase PhaseCode="PH24">0.0019054035000000001</Phase>
                <Phase PhaseCode="PH25">0.006373709470012501</Phase>
                <Phase PhaseCode="PH27">0.009874399560876976</Phase>
                <Phase PhaseCode="PH99">0.06566003950229347</Phase>
                <Phase PhaseCode="PH26">-0.0019054035000000003</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.04602252958356795</Phase>
                <Phase PhaseCode="PH12">0.009746505958742002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.009722312586248501</Phase>
                <Phase PhaseCode="PH10">0.0064840590013377645</Phase>
                <Phase PhaseCode="PH11">0.062228901171154226</Phase>
                <Phase PhaseCode="PH13">0.0774056687219</Phase>
                <Phase PhaseCode="PH14">0.087152174680642</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.010878022354815001</Phase>
                <Phase PhaseCode="PH23">0.0073399207035003775</Phase>
                <Phase PhaseCode="PH24">0.011627847000000002</Phase>
                <Phase PhaseCode="PH25">0.004312338515100001</Phase>
                <Phase PhaseCode="PH27">0.03415812857341539</Phase>
                <Phase PhaseCode="PH99">0.1835392044252116</Phase>
                <Phase PhaseCode="PH26">0.004236637811175</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.0962424123758099</Phase>
                <Phase PhaseCode="PH12">0.5813843739634</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.40683941560759007</Phase>
                <Phase PhaseCode="PH10">1.045776997569518</Phase>
                <Phase PhaseCode="PH11">2.548858825552918</Phase>
                <Phase PhaseCode="PH13">0.7096780217325</Phase>
                <Phase PhaseCode="PH14">1.2910623956959002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05825278727730001</Phase>
                <Phase PhaseCode="PH23">0.43783025642312906</Phase>
                <Phase PhaseCode="PH24">0.11969842500000001</Phase>
                <Phase PhaseCode="PH25">40.73530385925001</Phase>
                <Phase PhaseCode="PH27">41.351085327950436</Phase>
                <Phase PhaseCode="PH99">45.19100654919926</Phase>
                <Phase PhaseCode="PH26">0.036259706463750006</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">6.611668909731128E-4</Phase>
                <Phase PhaseCode="PH12">3.325749608979001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.6671638313134E-5</Phase>
                <Phase PhaseCode="PH10">7.3300036939757E-5</Phase>
                <Phase PhaseCode="PH11">7.511385662260041E-4</Phase>
                <Phase PhaseCode="PH13">2.1695483007799997E-5</Phase>
                <Phase PhaseCode="PH14">2.5021232616779E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.4189487262335E-6</Phase>
                <Phase PhaseCode="PH23">2.504563021141782E-6</Phase>
                <Phase PhaseCode="PH24">0.025527521250000004</Phase>
                <Phase PhaseCode="PH25">9.107709031575001E-7</Phase>
                <Phase PhaseCode="PH27">0.025532355532650538</Phase>
                <Phase PhaseCode="PH99">0.02630851533149332</Phase>
                <Phase PhaseCode="PH26">-5.6793238425000015E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.05058518400176903</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.8585175555200535</Phase>
                <Phase PhaseCode="PH11">3.9091027395218223</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">123.36266250000001</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">123.36266250000001</Phase>
                <Phase PhaseCode="PH99">127.27176523952184</Phase>
                <Phase PhaseCode="PH26">-0.035787386250000004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">2.4283648830297606E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">7.285094649089282E-6</Phase>
                <Phase PhaseCode="PH11">2.501215829520654E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.501215829520654E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.0013816328971697014</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">4.144898691509104E-5</Phase>
                <Phase PhaseCode="PH11">0.0014230818840847922</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.003799493921298922</Phase>
                <Phase PhaseCode="PH25">0.001266497973766307</Phase>
                <Phase PhaseCode="PH27">0.005065991895065229</Phase>
                <Phase PhaseCode="PH99">0.006489073779150021</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
